Ok, wasn't sure, that's why I asked.  Thank you.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
 Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
   Knowledgeable human assistance, not telephone trees or script readers.
 See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.

On Sat, 3 Mar 2018, Mihai Moldovan wrote:

Date: Sat, 3 Mar 2018 00:43:38 +0100
From: Mihai Moldovan <io...@ionic.de>
To: Robert Dinse <nan...@eskimo.com>
Cc: x2go-user@lists.x2go.org
Subject: Re: [X2Go-User] LinuxMint 18.3 upgrade fails

* On 03/03/2018 12:37 AM, Robert Dinse wrote:
      Question: It appears that the various libs in lib-nx that used to be
separate deb packages on Ubuntu/Debian, etc, have been replaces with a single
nx-11-common package, is this correct?

Nope, wrong.

-common packages, as always in Ubuntu/Debian context, only contain shared,
architecture-independent data.

The libraries that have been removed from the new nx-libs package are really
gone. nx-libs (and in particular nxagent) now uses more system libraries instead
of bundling older versions itself.

So seeing less packages being installed is correct.



Mihai


_______________________________________________
x2go-user mailing list
x2go-user@lists.x2go.org
https://lists.x2go.org/listinfo/x2go-user

Reply via email to